Mailinglist Archive: opensuse (1047 mails)

< Previous Next >
Re: [opensuse] What do you use for skype?
Hello Dave,

On 21/01/16 08:25, Dave Plater wrote:
I've looked around, skype offers an openSUSE:12.1 i586 rpm - no good for
x86_64, Ubuntu / Debian have the latest x86_64/x86 versions. I found a
couple of packages in obs home repos and one home repo in PMBS (packman
obs). I copied and updated the PMBS package with the latest
skype-4.3.0.37.tar.bz2 in my PMBS home repo and there doesn't seem to be
a problem so I can't understand why nobody in openSUSE bothers with
skype. Is there a working, easy to setup with an existing skype account,
alternative?
You can certainly install the 32bit Skype RPM on 64bit linux. All you
need to do is install the 32bit version of the required libraries.
They're all provided in the official 64bit repo.

I've not tried with Leap yet, but I run skype-4.3.0.37-suse121.i586 on
my 64bit 13.2 install. No problem at all.

HTH

Cheers. Bye.

Ph. A.

--

*Philippe Andersson*
Unix System Administrator
IBA Particle Therapy |
Tel: +32-10-475.983
Fax: +32-10-487.707
eMail: pan@xxxxxxxxxxxxx
<http://www.iba-worldwide.com>


< Previous Next >
References